<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'ug_ug', version '2.0'.
 *
 * @package     admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'كىرىش چەكلەندى';
$string['accounts'] = 'ھېسابات';
$string['additionalhtml'] = 'HTML قوشۇمچە';
$string['additionalhtml_heading'] = 'Additional HTML to be added to every page.';
$string['additionalhtmlfooter'] = 'نى يېپىشتىن بۇرۇنBODY';
$string['additionalhtmlfooter_desc'] = 'Content here will be added in to every page right before the body tag is closed.';
$string['additionalhtmlhead'] = 'بىلەن HEAD';
$string['additionalhtmlhead_desc'] = 'Content here will be added to the bottom of the HEAD tag for every page.';
$string['additionalhtmltopofbody'] = 'When BODY is opened';
$string['additionalhtmltopofbody_desc'] = 'Content here will be added in to every page immediately after the opening body tag.';
$string['adminseesall'] = 'باشقۇرغۇچى ھەممىنى كۆرۈش';
$string['adminseesallevents'] = 'باشقۇرغۇچىلار بارلىق پائالىيەتنى كۆرۈش';
$string['adminseesownevents'] = 'باشقۇرغۇچىلار باشقا ئەزالارغا ئوخشاش';
$string['advancedfeatures'] = 'ئىلگىرلىگەن ئىقتىدارلار';
$string['allcountrycodes'] = 'بارلىق دۆلەت كودى';
$string['allowbeforeblock'] = 'يولغا قويۇلغان تىزىملىك ئالدىن بىر تەرەپ قىلىنىدۇ';
$string['allowbeforeblockdesc'] = 'By default, entries in the blocked IPs list are matched first. If this option is enabled, entries in the allowed IPs list are processed before the blocked list.';
$string['allowblockstodock'] = 'Allow blocks to use the dock';
$string['allowcategorythemes'] = 'كاتېگورىيە ئۇسلۇبىغا يول قويۇش';
$string['allowcoursethemes'] = 'دەرسلىك ئۇسلۇبىغا يول قويۇش';
$string['allowediplist'] = 'Allowed IP list';
$string['allowemailaddresses'] = 'Allowed email domains';
$string['allowobjectembed'] = 'Allow EMBED and OBJECT tags';
$string['allowthemechangeonurl'] = 'Allow theme changes in the URL';
$string['allowuserblockhiding'] = 'Allow users to hide blocks';
$string['allowusermailcharset'] = 'Allow user to select character set';
$string['allowuserswitchrolestheycantassign'] = 'Allow users without the assign roles capability to switch roles';
$string['allowuserthemes'] = 'Allow user themes';
$string['appearance'] = 'كۆرۈنمە يۈز';
$string['aspellpath'] = 'Path to aspell';
$string['authentication'] = 'كىملىكنى ئېنىقلاش';
$string['authsettings'] = 'Manage authentication';
$string['autolang'] = 'Language autodetect';
$string['autologinguests'] = 'Auto-login guests';
$string['availablelicenses'] = 'بار بولغان كېنىشكە';
$string['availableto'] = 'تەۋە';
$string['backgroundcolour'] = 'Transparent colour';
$string['backups'] = 'زاپاسلاش';
$string['badwordsconfig'] = 'Enter your list of bad words separated by commas.';
$string['badwordsdefault'] = 'If the custom list is empty, a default list from the language pack will be used.';
$string['badwordslist'] = 'Custom bad words list';
$string['blockediplist'] = 'Blocked IP List';
$string['blockinstances'] = 'Instances';
$string['blockmultiple'] = 'Multiple';
$string['blocksettings'] = 'بۆلەك باشقۇرۇش';
$string['blockunprotect'] = 'قوغدىماسلىق';
$string['bloglevel'] = 'بىلوگ كۆرۈنىشى';
$string['bookmarkadded'] = 'بەت ساقلاش قېتىلدى';
$string['bookmarkalreadyexists'] = 'بەت ساقلاش قېتىلغان';
$string['bookmarkdeleted'] = 'ساقلانغان بەت ئۆچۈرۈلدى';
$string['cachejs'] = 'Cache Javascript';
$string['cachejs_help'] = 'Javascript caching and compression greatly improves page loading performance. it is strongly recommended for production sites. Developers will probably want to disable this feature.';
$string['calendar_weekend'] = 'ھەپتە ئاخىر كۈنلىرى';
$string['calendarexportsalt'] = 'Calendar export salt';
$string['calendarsettings'] = 'كالېندار';
$string['cannotdeletemodfilter'] = 'You cannot uninstall the \'{$a->filter}\' because it is part of the \'{$a->module}\' module.';
$string['cfgwwwrootslashwarning'] = 'You have defined $CFG->wwwroot incorrectly in your config.php file. You have included a \'/\' character at the end. Please remove it, or you will experience strange bugs like <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['cfgwwwrootwarning'] = 'You have defined $CFG->wwwroot incorrectly in your config.php file. It does not match the URL you are using to access this page. Please correct it, or you will experience strange bugs like <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['change'] = 'ئۆزگەرتىش';
$string['checkboxno'] = 'ياق';
$string['checkboxyes'] = 'ھەئە';
$string['choosefiletoedit'] = 'تەھرىرلىمەكچى بولغان ھۆججەتنى تاللاڭ';
$string['cleanup'] = 'تازىلاش';
$string['clianswerno'] = 'ن';
$string['cliansweryes'] = 'ي';
$string['configallowcategorythemes'] = 'If you enable this, then themes can be set at the category level. This will affect all child categories and courses unless they have specifically set their own theme. WARNING: Enabling category themes may affect performance.';
$string['configallowcoursethemes'] = 'If you enable this, then courses will be allowed to set their own themes.  Course themes override all other theme choices (site, user, or session themes)';
$string['configautologinguests'] = 'Should visitors be logged in as guests automatically when entering courses with guest access?';
$string['configcourserequestnotify'] = 'Type username of user to be notified when new course requested.';
$string['configdefaultrequestcategory'] = 'Courses requested by users will be automatically placed in this category.';
$string['configdefaultrequestedcategory'] = 'Default category to put courses that were requested into, if they\'re approved.';
$string['configenablestats'] = 'If you choose \'yes\' here, Moodle\'s cronjob will process the logs and gather some statistics.  Depending on the amount of traffic on your site, this can take awhile. If you enable this, you will be able to see some interesting graphs and statistics about each of your courses, or on a sitewide basis.';
$string['configforcelogin'] = 'Normally, the front page of the site and the course listings (but not courses) can be read by people without logging in to the site.  If you want to force people to log in before they do ANYTHING on the site, then you should enable this setting.';
$string['configmaxevents'] = 'Events to Lookahead';
$string['configmessaginghidereadnotifications'] = 'Hide read notifications of events like forum posts when viewing messaging history';
$string['configmycoursesperpage'] = 'Maximum number of courses to display in any list of a user\'s own courses';
$string['configmypagelocked'] = 'This setting prevents the default page from being edited by any non-admins';
$string['confignavshowcategories'] = 'Show course categories in the navigation bar and navigation blocks. This does not occur with courses the user is currently enrolled in, they will still be listed under mycourses without categories.';
$string['configopentogoogle'] = 'If you enable this setting, then Google will be allowed to enter your site as a Guest.  In addition, people coming in to your site via a Google search will automatically be logged in as a Guest.  Note that this only provides transparent access to courses that already allow guest access.';
$string['configrequestedstudentname'] = 'Word for student used in requested courses';
$string['configrequestedstudentsname'] = 'Word for students used in requested courses';
$string['configrequestedteachername'] = 'Word for teacher used in requested courses';
$string['configrequestedteachersname'] = 'Word for teachers used in requested courses';
$string['configsectionrequestedcourse'] = 'دەرىسلىككە ئىلتىماس قىلىش';
$string['configuseblogassociations'] = 'Should users be able to organize their blog by associating entries with courses and course modules?';
$string['configvisiblecourses'] = 'Display courses in hidden categories normally';
$string['confirmation'] = 'مۇقىملاشتۇرۇش';
$string['confirmed'] = 'مۇقىملاشتى';
$string['courseoverview'] = 'دەرىسلىك ئۇچۇرلىرى';
$string['courserequestnotify'] = 'دەرىسلىك ئىلتىماس تەكىتلىمىسى';
$string['courserequests'] = 'دەرىسلىككە ئىلتىماس قىلىش';
$string['courserequestspending'] = 'دەرىسلىك ئىلتىماسى يوللاش';
$string['courses'] = 'دەرسلەر';
$string['coursesperpage'] = 'ھەر بەتتە بىر دەرىس';
$string['creatornewroleid'] = 'Creators\' role in new courses';
$string['cron_link'] = 'admin/cron';
$string['datarootsecurityerror'] = '<p><strong>SECURITY WARNING!</strong></p><p>Your dataroot directory is in the wrong location and is exposed to the web. This means that all your private files are available to anyone in the world, and some of them could be used by a cracker to obtain unauthorised administrative access to your site!</p>
<p>You <em>must</em> move dataroot directory ({$a}) to a new location that is not within your public web directory, and update the <code>$CFG->dataroot</code> setting in your config.php accordingly.</p>';
$string['emailchangeconfirmation'] = 'ئېلخەت ئالماشتۇرۇشمنى مۇقىملاشتۇرۇش';
$string['enrolinstancedefaults_desc'] = 'Default enrolment settings in new courses.';
$string['legacyfilesinnewcourses'] = 'Legacy course files in new courses';
$string['minpasswordlength'] = 'مەخپىي نومۇر ئۇزۇنلىقى';
$string['mnetrestore_extusers_switchuserauth'] = 'Remote Moodle Network user {$a->username} (coming from {$a->mnethosturl}) switched to local {$a->auth} authenticated user.';
$string['mycoursesperpage'] = 'دەرىس سانى';
$string['mydashboard'] = 'System default dashboard';
$string['navigationupgrade'] = 'This upgrade introduces two new navigation blocks that will replace these blocks: Administration, Courses, Activities and Participants.  If you had set any special permissions on those blocks you should check to make sure everything is behaving as you want it.';
$string['navshowallcourses'] = 'بارلىق دەرىسلەرنى كۆرسىتىش';
$string['notifications'] = 'ئەسكەرتىش';
$string['passwordpolicy'] = 'مەخپىي نومۇر قائىدىسى';
$string['protectusernames'] = 'ئەزا نامىنى قوغداش';
$string['proxyuser'] = 'ساختا ئەزا نامى ئىشلىتىش';
$string['savechanges'] = 'ساقلاش';
$string['search'] = 'ئىزدەڭ';
$string['searchresults'] = 'ئىزدەش نەتىجىسى';
$string['smtpuser'] = 'SMTP username';
